Package org.gradle.swiftpm

# Interface Package

public interface Package
Represents a Swift Package Manager package.

Since:
  4.6

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Set<? extends Product>`
  `getProducts()`
  Returns the products of this package.

- ## Method Details

  - ### getProducts

    Set<? extends Product> getProducts()
    Returns the products of this package.